JACK_MCLK_DUMP(1)

NAME
jack_mclk_dump - JACK MIDI Beat Clock Decoder

SYNOPSIS
jack_mclk_dump [ OPTIONS ] [JACK-port]

DESCRIPTION
jack_mclk_dump - JACK MIDI Clock dump.

OPTIONS

-b, --bandwidth <1/Hz>
    DLL bandwidth in 1/Hz (default: 6.0)

-h, --help
    display this help and exit

-n, --newline
    print a newline after each Tick

-V, --version
    print version information and exit

This tool subscribes to a JACK Midi Port and prints received Midi beat clock and BPM to stdout.

See also: jack_midi_clock(1)

REPORTING BUGS
Report bugs to Robin Gareus <robin@gareus.org>
Website and manual: <https://github.com/x42/jack_midi_clock>

COPYRIGHT
Copyright © GPL 2013 Robin Gareus <robin@gareus.org>